/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider {  zoom: 0; position: relative;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 9px 0px; float:left; border-radius: 5px}
.cs-buttons a { margin-left: 5px; height: 20px; width: 20px; float: left; border: 1px solid #dddddd; color: #ffffff; border-radius: 5px; background-color: #aaaaaa;}
.cs-buttons a:hover { margin-left: 5px; height: 20px; width: 20px; float: left; border: 1px solid #ffffff; color: #ffffff; background-color:#333333; border-radius: 5px;}
.cs-active { background-color: #222222; color: #ffffff; border-radius: 5px;}

.cs-title { width: 600px; padding: 10px; background-color: #000000; color: #ffffff; }

.cs-prev, .cs-next { background-color: #000000; color: #ffffff; padding: 10px 20px; }
